Bug 1592200 - Node.js 10.x as default Node.js interpreter
Summary: Node.js 10.x as default Node.js interpreter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-18 07:37 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:39 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-06-18 07:37:59 UTC
This is a tracking bug for Change: Node.js 10.x as default Node.js interpreter
For more details, see: https://fedoraproject.org/wiki/Changes/Nodejs10

A major upgrade to the newest LTS release of Node.js for Fedora 29.

Comment 1 Jan Kurik 2018-08-14 11:06:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:12:48 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Stephen Gallagher 2018-08-14 13:15:33 UTC
This has been testable since late June. Sorry, I forgot to update the tracker.

Comment 4 Ben Cotton 2018-11-30 17:04:39 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.